body {
	background-color: #FFFFFF !important;
}	

div#page {
	width: 75.5rem;
	position: absolute !important;
	position: relative;
	background-color: #FFFFFF !important;
}
  
div.requestForms div.headerJsme {
	width: 75.5rem;
}

dt.jsmeSubtitle {
	width: 75.5rem;
}

div.requestForms {
	width: 75.5rem;
}

div.pageWidth {
	width: 75.5rem !important;
	padding-top: 0;
	margin-left: 0;
}

div.requestForms #banniere {
	width: 75.5rem;
}

div.RetourHaut {
	width: 75.5rem;
}

div.jsmeMain {
	width: 75.5rem;
}

div.jsmeMain dl dt.etape {
	width: 75.5rem;
}

div.jsmeSemiOnline div.blocMain {
  width: 75.5rem;	
}

div.jsmeSemiOnline #banniere {
  width: 75.5rem;
}

div.jsmeSemiOnline dt.etape {
  width: 75.5rem;	
}

div.jsmeSemiOnline dt.etapeLeft {
  width: 75.5rem;	
}

div.jsmeSemiOnline div.headerJsme {
  width: 75.5rem;	
}

dd.statementTransactionList table.listeStd {
	width: 75.5rem;
}

.ongletsFondBleu {
	background: none;
}	

h1.txttraceur{
	color:#535353;
	text-transform: uppercase;
	margin-left: 1rem;
}
 
#page{
	background-color: transparent !important;
}

#page .retourHaut {
	display: none;
}

.structure3 #subheader, .structure3 #headerv6{
	display: block !important;
}

div.jsmeBurn div.blocMain {
	margin-left: .5rem;
}

div.jsmeBurn div.blocMiniRecap {
	margin-right: .5rem;
}
.selectedLink{
	color: #595959;
}

.link{
	color: #006633;	
}

.menu01, .menu02, .menu03, .menu04{
    background: url("/FR/common/common/jsme_az/img/menu_separator.png") no-repeat scroll right center transparent;
}

.menulist{
	height: 4.1rem;
	padding-left: 1.2rem;
	margin: 0;
}

#menuJsme ul li a:hover {
	background: url("/FR/common/common/jsme_az/img/item_menu_hoover.png") no-repeat scroll 0 0 transparent;
}

#menuJsme ul li a {
    color: #006633;
    display: block;
    float: left;
    font-size: 1.4rem;
    padding: 1.1rem 1.2rem 1.4rem;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
}

#menuJsme ul li a.selectedLink {
    color: #000000;
}

.menunav{
	float: left;
	height:	36px;
	list-style: none outside none;	
}

#headerPartner{
	width: 100%;
}

#separateur{
	height: 6.1rem;
}

body.jsmeBackground{
	background: none;
}

html body.standard {
	background: none;
}

#enteteJsme{
	height: 11.3rem;
	z-index: 2000;
}

#headerbox{
	height: 6.2rem;
	padding: 1rem 1rem 0 1rem;
}

div.container div div#headerbox {
	margin-bottom: 0 !important;
	margin-bottom: -1rem;
}

.standard #content {
	padding-top: 2rem;
}

div#logo_alitalia {
	background-image: url("/FR/common/common/jsme_az/img/alitalia_logo.gif");
	background-repeat: no-repeat;
	float: left;
	width: 20.7rem;
	height: 3.8rem;
	margin-left: 1rem;
	margin-top: .8rem;
}

div#logo_bluebiz{
	background-image: url("/FR/common/common/jsme_az/img/Bluebiz_afkl.gif");
	float: right;
	width: 15.8rem;
	height: 5.2rem;
	margin: 0 2rem 0 0;
}

.standard .tab ul li.active {
	/*background-color: #015A22;*/
	background-color: #fff;
	background-image: none;
}

.standard .tab ul li.active a:hover{
	/*color: grey !important;*/
	color:#1d31fc;
}

.standard .tab ul li a {
	/*color: #015A22;*/
	color:#000;
}

.standard .tab ul li {
	margin-right: 0;	
	/*background: url("/FR/common/common/jsme_az/img/menu_bottom_az.png") repeat-x scroll left bottom transparent;*/
	background:none;
}

.standard .tab ul{
	/*border-bottom: .2rem solid  #015A22;*/
	border-bottom: 0;
}

.standard h2{
	background-image: url("/FR/common/common/jsme_az/img/bullet_sectionTitle.png");
} 

.standard #page p.legende{
	 color: #015A22;
} 

#page p.moreLink a {
	background-image: url("/FR/common/common/jsme_az/img/p_moreLink.png");
}

.standard h1, .standard h2, #page p.moreLink a, .standard #page .text, #intro p{
	color: #595959;
}

#page p.moreLink a:hoover{
	color: #595959;
}

#page p.moreLink a{
	color: #595959;font-weight: bold;
}

body.standard{
	background-color: #FFFFFF;
} 

div.head{
	background-color: #990000;
}

.pushs .body {
	background: url("/FR/common/common/jsme_az/img/push_middle_az.gif") repeat-x scroll left top transparent;
	color: #FFFFFF;
}

.structure3 #leftColumn{
	display: none;
}

#tools, a#idlogoAF, #menu, #flyingBlueLogin{
	display: none;
}

#label_idPersonFlyingBlueNumber, #idPersonFlyingBlueNumber{
	display: none;
}

#banniere{
	height: 5rem;
}

div.requestForms #banniere span{
	height: 5rem;
	background-color: #FFFFFF;	
}

#banniere span.current{
	color: #990000; 
	padding-left: 2.9rem !important;
}

#banniere span.kl_register_on{	
	background: url("/FR/common/common/jsme_az/img/register_on.gif") no-repeat scroll left .5rem transparent;
}

#banniere span.kl_register_current{	
	background: url("/FR/common/common/jsme_az/img/register_current.gif") no-repeat scroll left .5rem transparent;
}

#banniere span.on{
	color: #969696;
	padding-left: .6rem !important;
}

#banniere span{
	text-align: left;
}

div.requestForms #banniere span{
	width: 14.5rem;
}	

#banniere span.kl_verify_on{
	background: url("/FR/common/common/jsme_az/img/verify_on.gif") no-repeat scroll left .5rem transparent;
}

#banniere span.kl_verify_current{
	background: url("/FR/common/common/jsme_az/img/verify_current.gif") no-repeat scroll left .5rem transparent;
}

#banniere span.kl_confirm_on{
	background: url("/FR/common/common/jsme_az/img/confirm_on.gif") no-repeat scroll left .5rem transparent;
}

#banniere span.kl_confirm_current{
	background: url("/FR/common/common/jsme_az/img/confirm_current.gif") no-repeat scroll left .5rem transparent;
}

div.requestForms #banniere{
	background: url("/FR/common/common/jsme_az/img/plane.png") no-repeat scroll left top transparent;	
}

#jsmePartnerContent {
	background: url("/FR/common/common/jsme_az/img/bg_content.png") no-repeat scroll white;
}

#surheader {
	display:none;	
}
.structure1 #headerv6 {
	display:none;
}

dt div.titre {
	color:#015A22;
	text-transform: uppercase;
}

body, form, h1, h2, h3, h4, h5, h6, select, input, div, dl, dd, span {
	color:#333333;
}
span.banniereJsmeContent, span.banniereJsmeContentBalance, span.banniereJsmeLabelBalance {
	color:#333333;
}
span.banniereJsmeLabel  {
	color:#333333;
}
div.jsmeMain dl dd.statementRecap {
	border: none;
}

div#blocinfojsme, dd.statementRecap {
	background-color:#FFFFFF;
}

div#banniereJsme  {
	border: .1rem solid #999999;
}

.logout {
    display: none;
}

#page .logout a {
	color:#025B25;
	text-decoration:underline;	
}

#page a.jsmeLostPwd {
	color:#025B25;
	text-decoration:underline;	
}

#page a.jsmeLostPwd img {
	width: 0;	
}

table.listeStd tr.paire {
	background-color:#CCCCCC;
	font-size: 1.1rem;
}

table.listeStd tr.impaire {
	background-color:#F2F2F2;
	font-size: 1.1rem;
}

table.listeStd th {
	color:#015A22;
}

table.listeStd th.miBorder {
	background-image:none;
	border-left: .1rem solid #F2F2F2;
}

div.blocBouton {
  border-color: #999999;
  margin-bottom: 0;
}

dd  {
	border: .1rem solid #999999;
	background-color:#F2F2F2;
}

#footer{
	display:none;
}

html > body #footer {
	display:none;
}

.mandatory  {
	color:#333333;
	font-weight: normal;
}

#banniere span img {
	width:0;
}

#banniere span{
	text-transform: uppercase;
	width: 15rem;
}

#banniere span.current {
	font-weight:bold;
}	

div.requestForms #banniere span.last {
	background-image:none;
	background-color:#FFFFFF;
}

#banniere span, .promo #banniere span {
	font-size: 1.2rem;
}

#banniere  {
	line-height: 2rem;
}

#btnPreviousPageContainer, .btncontact, #validateButtonContainer{
	text-transform: uppercase;
}

.btnnext span {
	background:url("/FR/common/common/jsme_az/img/az_bnext.gif") no-repeat scroll 100% -3rem transparent;
	padding-top: .4rem !important;
}

.btnnext  {
	background:url("/FR/common/common/jsme_az/img/az_bnext.gif") no-repeat scroll left top transparent;
}

.btnback  {
	background:url("/FR/common/common/jsme_az/img/az_bback.gif") no-repeat scroll left top transparent;
}

.btnback span {
	background:url("/FR/common/common/jsme_az/img/az_bback.gif") no-repeat scroll 100% -3rem transparent;
	padding: .4rem 1.9rem .4rem 0 !important;
	height: 2.4rem;
}

.btncontact  {
	background:url("/FR/common/common/jsme_az/img/az_bback.gif") no-repeat scroll left top transparent;
}

.btncontact span {
	background:url("/FR/common/common/jsme_az/img/az_bback.gif") no-repeat scroll 100% -3rem transparent;
	padding-left: 0;
	color:#FFFFFF;
}

.btnprint  {
	background:url("/FR/common/common/jsme_az/img/az_bback.gif") no-repeat scroll left top transparent;
}

.btnprint span {
	background:url("/FR/common/common/jsme_az/img/az_bback.gif") no-repeat scroll 100% -3rem transparent;
	padding-left: 0;
	color:#FFFFFF;
}

div.separation  {
	border-top: .1rem solid #999999;
}

div.hideSeparator {
	display :none;
}

div.enrolDataPart  {
	background-color:#F2F2F2;
	color:#990000;
}

#companyData  {
	background-color:#F2F2F2;
}

#adminData  {
	background-color:#F2F2F2;
}

#agencyData  {
	background-color:#F2F2F2;
}

.inputText label.titre, .inputRadio label.titre, .inputCheck label.titre, .inputSelect label.titre, .inputRadio span.titre, .inputSelect span.titre, .inputHidden span.titre {
	color:#333333;
}

#page a.infolink {
	text-decoration:underline;
	color:#015A22; 
	font-weight: bold;
}

.information {
	color:#535353;
}

.transactionStatementPageLink {
	color: #3675ae;
}

dd.statementRecap div div a div {
	color:#015A22 !important;
	text-decoration:underline !important;
}

img.infoPlus {
	background: url("/FR/common/common/jsme_az/img/info_plus_az.png") no-repeat scroll left top transparent;	
	height: 1.4rem;
	width: 1.4rem;
}

img.infoMoins {
	background: url("/FR/common/common/jsme_az/img/info_moins_az.png") no-repeat scroll left top transparent;	
	height: 1.4rem;
	width: 1.4rem;
}

img.infoAide  {
	background:url("/FR/common/common/jsme_az/img/info_aide_az.png") no-repeat scroll left top transparent;
	height: 1.4rem;
	width: 1.4rem;
	margin: 0 .5rem .5rem 0;
}

.pushs .pushCorporatePlein .head{
	background: url("/FR/common/common/jsme_az/img/push_top_az.png") no-repeat scroll left top transparent;
	height: 1.8rem;
	width: 100%;
}

.pushs .foot{
	background: url("/FR/common/common/jsme_az/img/push_bottom_az.png");
	height: 2rem;
	width: 100%;
}

div#blocinfojsme{
	width: 52rem;
	padding: 0;
}

div#banniereJsme span#jsmeCn, div#banniereJsme span#jsmeBlueBizNumber {
	padding: .5rem 0 .5rem 0 !important;
}

div#banniereJsme span#jsmePr, div#banniereJsme span#jsmeBalance {
    width: 24rem;
}

span.banniereJsmeLabel, span.banniereJsmeContent, span.banniereJsmeContentBalance, span.banniereJsmeLabelBalance {
    display: block;
    float: left;
    margin-left: .3rem;
    width: auto;
}

span.banniereJsmeLabel, span.banniereJsmeContentBalance, span.banniereJsmeLabelBalance {
    font-weight: bold;
}

span.banniereJsmeContent {
    font-weight: normal;
}

div.jsmeMain dl dd.statementRecap div.blocdroite {
    display: none;
}
